releasing package cpulimit version 2.8-1 into distribution unstable
[debian/cpulimit.git] / debian / duck-overrides
2022-11-14 gregor herrmannUpdate upstream source from tag 'upstream/2.8'
2021-05-06 gregor herrmannUpdate upstream source from tag 'upstream/2.7'
2019-04-09 gregor herrmannAdd a duck override for a false positive.